Axis Communications Video Server Command.CGI File Creation Vulnerability

Bugtraq ID: 6987
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 28 2003 12:00AM
Updated: Feb 28 2003 12:00AM
Credit: Discovery credited to Martin Eiszner <martin@websec.org>.
Vulnerable: Axis Communications 2420 Network Camera 2.33
Axis Communications 2420 Network Camera 2.32
Axis Communications 2420 Network Camera 2.31
Axis Communications 2420 Network Camera 2.12
Axis Communications 2401 Video Server 2.33
Axis Communications 2401 Video Server 2.32
Axis Communications 2401 Video Server 2.31
Axis Communications 2401 Video Server 2.20
Axis Communications 2400 Video Server 2.33
Axis Communications 2400 Video Server 2.32
Axis Communications 2400 Video Server 2.31
Axis Communications 2400 Video Server 2.20
Axis Communications 2130 PTZ Network Camera 2.32
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus